﻿
/* -- Colors -- */
th
{
    font-weight: normal;
}
.blue-light {
    background: #0DB5DC;
}

.blue-dark {
    background: #0A8BA8;
}

.menu_first, .menu_next {
    float: left;
}

.menu_next {
    margin-left: 8px;
}

.menu_last, .menu_previous, .menu_top8, .menu_top4 {
    float: right;
}

.menu_previous, .menu_top8, .menu_top4 {
    margin-right: 8px;
}

.menu_top8 {
    margin-top: 8px;
}

.menu_top4 {
    margin-top: 4px;
}
.menu_checkbx {
    margin-top:-4px;
}
.GridHyperLinks {
    color: #0DB5DC !important;
    background: none !important;
    text-decoration: none !important;
    font-size:14px !important;
    font-weight: normal !important;
}

.GridHyperLinks:hover {
    color: #0A8BA8 !important;
    text-decoration:underline !important;
    font-weight:normal !important;
}
.white {
    color: #FFFFFF;
}

.grey-1 {
    background: #171717;
}

.grey-2 {
    background: #4A4A4A;
}

.grey-3 {
    background: #979797;
}

.grey-4 {
    background: #D8D8D8;
}

.grey-5 {
    background: #F0F0F0;
}

.warning-orange {
    background: #E88900;
}

.warning-red {
    background: #D0011B;
}

.FloatRight {
    float: right;
    padding: 6px;
    margin-right:6px;
}
.tdNumbers {
    text-align: right;
}
.tdShaded {
    background-color: #F0F0F0;
}
.checked, .dxWeb_edtCheckBoxChecked_Oranasoft {
    background: url('../img/Icons/Blue/checked.png') no-repeat !important;
    width: 16px;
    height: 16px;
}
.checked, .dxWeb_edtCheckBoxUnchecked_Oranasoft {
    background: url('../img/Icons/Blue/unchecked.png') no-repeat !important;
    width: 16px;
    height: 16px;
}
.statusBarHide {
    display: none;
}
/* -- Type -- */
/**************FONTS***************/
@font-face {
    font-family: 'Roboto-Regular';
    src: url('fonts/Roboto-Regular-webfont.eot');
    src: url('fonts/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/Roboto-Regular-webfont.woff') format('woff'), url('fonts/Roboto-Regular-webfont.ttf') format('truetype'), url('fonts/Roboto-Regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto-Bold';
    src: url('fonts/Roboto-Bold-webfont.eot');
    src: url('fonts/Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/Roboto-Bold-webfont.woff') format('woff'), url('fonts/Roboto-Bold-webfont.ttf') format('truetype'), url('fonts/Roboto-Bold-webfont.svg#robotobold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto-Medium';
    src: url('fonts/Roboto-Medium-webfont.eot');
    src: url('fonts/Roboto-Medium-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/Roboto-Medium-webfont.woff') format('woff'), url('fonts/Roboto-Medium-webfont.ttf') format('truetype'), url('fonts/Roboto-Medium-webfont.svg#robotomedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* Roboto font available through Google Fonts */

h1, .h1 {
    font-family: Roboto-Bold;
    font-size: 36px;
    color: #4A4A4A;
    line-height:42px;
}

.h2, h2 {
    font-family: Roboto-Bold;
    font-size: 30px;
    color: #4A4A4A;
    line-height: 36px;
    text-align: center;
}

.h3, h3 {
    font-family: Roboto-Bold;
    font-size: 24px;
    color: #4A4A4A;
    margin: 12px 0px 12px;
    line-height: 30px;
}

.h4, h4 {
    font-family: Roboto-Bold;
    font-size: 20px;
    color: #4A4A4A;
    margin: 12px 0px 12px;
    line-height: 26px;
    text-decoration:none;
}

.h5, h5 {
    font-family: Roboto-Bold;
    font-size: 16px;
    color: #4A4A4A;
    margin: 12px 0px 12px;
    line-height: 26px;
    text-decoration: none;
}

.bullets, .bullets:hover {
    font-family: Roboto-Regular;
    font-size: 12px;
    color: #4A4A4A;
    line-height: 18px;
    margin:8px;
    padding: 4px 0px 4px 0px;
}
    .bullets a {
        text-decoration: none;
        color: #4A4A4A;
    }
    .bullets a:hover, a:hover {
        color: #0A8BA8;
        text-decoration:underline;
    }

a {
    text-decoration: none;
    color: #0DB5DC;
}

.image_list >  ul {
    /*list-style-image:url('../img/Icons/Blue/chevron right.png') ;*/
    margin-left:-5px;
}
    .image_list > ul li {
        background: url('../img/Icons/Blue/chevron right.png') no-repeat;
        padding:3px 0px 3px 20px;
        margin:0px;
        line-height: 20px;
        list-style:none;
    }
p, body {
    margin:0px;
    padding:0px;
    font-family: Roboto-Regular;
    margin-bottom:10px;
    color: #4A4A4A;
    font-size: 14px;
    line-height: 20px;
}


body, html { 
    font-family: Roboto-Regular, sans-serif;
}

.text-small {
    font-family: Roboto-Regular;
    font-size: 10px;
    color: #4A4A4A;
    line-height: 15px;
}

.text-feature {
    font-family: Roboto-Regular;
    font-size: 18px;
    color: #4A4A4A;
    line-height: 26px;
}

.text-quote {
    font-family: Roboto-Italic;
    font-size: 24px;
    color: #4A4A4A;
    line-height: 34px;
}

.tableHeadings {
    color:#0DB5DC;
    font-family:Roboto-Medium;
    background-color:#FFFFFF;
    border-spacing:0px;

}
.dxgvTable_Oranasoft caption {
    line-height: 26px !important;
    font-size: 18px
}
.tableHeadings td {
    border: none;
}
/* -- Font Weights -- */

.regular {
    font-family: Roboto-Regular;
}

.medium {
    font-family: Roboto-Medium;
}

.bold {
    font-family: Roboto-Bold;
}

.topMargin {
    margin-top:40px !important;
}
/* -- FORMS -- */

.form-input {
    font-family: Roboto-Regular;
    font-size: 14px;
    color: #4A4A4A;
}

.form-input-disabled {
    font-family: Roboto-Regular;
    font-size: 14px;
    color: #BBBBBB;
}

/* -- FILTER -- */

.filter-label {
    font-family: Roboto-Bold;
    font-size: 10px;
    color: #171717;
    letter-spacing: 0;
}
.costsHeader {
    font: Roboto-Bold;
    font-size: 14px;
    line-height:18px;
    color: #0DB5DC;
    letter-spacing: 0;
}
.costsTime {
    font: Roboto-Regular;
    font-size: 12px;
    line-height:16px;
    color: #474747;
    letter-spacing: 0;
    border: 1px solid #979797;
}

.filter-input {
    font-family: Roboto-Regular;
    font-size: 10px;
    color: #4A4A4A;
    letter-spacing: 0;
}

/* -- ELEMENTS -- */
/* Clearfix */
.header:after,
.nav-bar:after,
.pageWidth:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

.pageWidth {
    width: 1160px;
    margin: auto;
}
.pageWidthReport {
    width:900px;
    margin:auto;
    padding-left:5px;
}
.pageWidth-alt {
    background-color:#f0f0f0;
    margin-top: 0px;
    margin: auto;
}

/* Top Banner*/
.header {
    background: #0DB5DC;
    padding: 5px;
}
.header-wrap {
    display: inline-block;
    vertical-align: middle;
    width: 50%;
}
.main-logo {
    float: left;
}

.systemHeading {
    float: right;
    font-weight: 600;
    font-size: 24px;
    color: #FFFFFF;
}
.systemHeading2 {
    font-weight: 600;
    font-size: 20px;
    color: #FFFFFF;
}
.warningBackground {
    width: 100%;
    top: 0px;
    padding: 5px 5px 5px 100px;
    font-size: 15px;
    background-color: #f0f0f0;
    line-height: 30px;
    color:#171717;
}
/* Page Title and Client Logo*/
.pageTitleBand {
    height: 60px;
    width: 1160px;
    margin-left: auto;
    padding-top:10px;
    padding-bottom:20px;
}
.pageTitle {
    float:left;
    width:60%;
    text-align:left;
    margin-top:10px;
}
.ClientLogo {
    float: left;
    width:40%;
    text-align: right
}

#Content {
    width:100%;
    vertical-align: top;
    margin: auto;
    padding: 2px;
}

#Footer {
    width: 100%;
    height: 60px;
    padding-top: 18px;
    background: #979797;
}
#FooterReport {
    width: 100%;
    height: 60px;
    padding-top: 18px;
    background: #F0F0F0;
}
.footer-nav-item {
    font-family: Roboto-Regular;
    font-size: 11px;
    color: #171717;
    letter-spacing: -0.18px;
    float:left;
}
.footer-logo {
    width: 43px;
    height: auto;
    text-align:right;
        float:right;
}

.alignLeft {
    text-align: left;
}

.alignCentre {
    text-align: center;
}

.alignRight {
    text-align: right;
}
.section-Quarters{
    float:left;
    width:22%;
    margin-right:3.5%;
}
.section-Quarters-last{
    float:left;
    width:22%;
}
.section-grey {
    width: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
    background: #F0F0F0;
}
.section-grey:before {
    margin-top:10px;
}
.cssection-left-narrow{
    float:left;
    width:35%;
}
.cssection-left-narrow-right{
    float:left;
    margin-left:5%;
    width:55%;
}
.section-left-narrow {
    float: left;
    width: 23%;
}

.section-left-narrow-right {
    float: left;
    margin-left: 5%;
    width: 60%;
}

.box-module {
    margin-bottom: 20px;
    margin-top:15px;
    padding: 25px 26px 30px 26px;
    background: #FFFFFF;
    box-shadow: 0 3px 6px 0 rgba(0,0,0,0.27), inset 0 4px 0 0 #0A8BA8;
}

.box-module-last {
    margin-bottom: 20px;
    margin-top: 15px;
    padding: 25px 26px 30px 26px;
    background: #FFFFFF;
    box-shadow: 0 3px 6px 0 rgba(0,0,0,0.27), inset 0 4px 0 0 #0A8BA8;
}
.tablePadding #topTable>tbody?tr>td {
    padding: 0px 8px 0px 2px;
    margin-right:4px;
}
.tablePadding a, p, body{
    line-height:20px;
}
.myPanelHeaders {
    background: #0DB5DC;
    background: -moz-linear-gradient(top, #0DB5DC 5%, #0A8BA8 95%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(5%,#0DB5DC), color-stop(95%,#0A8BA8));
    background: -webkit-linear-gradient(top, #0DB5DC 5%,#0A8BA8 95%);
    background: -o-linear-gradient(top, #0DB5DC 5%,#0A8BA8 95%);
    background: -ms-linear-gradient(top, #0DB5DC 5%,#0A8BA8 95%);
    background: linear-gradient(to bottom, #0DB5DC 0%,#0A8BA8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0DB5DC', endColorstr='#0A8BA8',GradientType=0 );
    background-repeat: repeat-x;
    height: 25px;
    font-size: small;
    color: White;
    vertical-align: middle;
    font-weight: bold;
    padding: 4px;
    margin-top:2px;
    margin-bottom:2px;
    background-position: left top;
    left: auto;
}
/*  -- Buttons --  */

.Primary-Button {
    background: #0DB5DC;
    border: 1px solid #0DB5DC;
    box-shadow: 0 1px 2px 0 rgba(0,0,0,0.20);
    font-family: Roboto-Bold;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    font-size: 14px;
    color: #FFFFFF;
    letter-spacing: 0;
    
    padding-left: 4px;
    padding-right: 4px;
}
    /*, dxgvCommandColumnItem_Oranasoft:hover, .dxgvEditFormTable_Oranasoft div.dxbButton_Oranasoft:hover*/
    .Primary-Button:hover {
        background: #FFFFFF;
        border: 1px solid #0DB5DC;
        box-shadow: 0 1px 2px 0 rgba(0,0,0,0.20);
        color: #0DB5DC;
    }

.Grid-Button {
    background: #0DB5DC;
    border: 1px solid #0DB5DC;
    box-shadow: 0 1px 2px 0 rgba(0,0,0,0.20);
    font-family: Roboto;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    font-size: 14px;
    color: #FFFFFF;
    letter-spacing: 0;
    height: 16px !important;
    margin-left: 2px;
    padding:1px 4px 1px 4px;
}
    /*, dxgvCommandColumnItem_Oranasoft:hover, .dxgvEditFormTable_Oranasoft div.dxbButton_Oranasoft:hover*/
    .Grid-Button:hover {
        background: #FFFFFF;
        border: 1px solid #0DB5DC;
        box-shadow: 0 1px 2px 0 rgba(0,0,0,0.20);
        color: #0DB5DC;
    }

.Download-Button, .Download-Button .dxbButton, .Download-Button div.dxb {
    background: none;
    border-radius: 4px !important;
    -webkit-border-radius: 4px;
    padding: 0px !important;
    border: none !important;
    margin: 0px !important;
}
.Secondary-Button {
    background: #FFFFFF;
    border: 1px solid #0DB5DC;
    box-shadow: 0 1px 2px 0 rgba(0,0,0,0.20);
    border-radius: 4px;
    -webkit-border-radius: 4px;
    height:35px;
    font-family: Roboto-Bold;
    font-size: 14px;
    color: #0A8BA8;
    letter-spacing: 0;
}

    .Secondary-Button:hover {
        background: #0A8BA8;
        border: 1px solid #0A8BA8;
        box-shadow: 0 1px 2px 0 rgba(0,0,0,0.20);
        font-family: Roboto-Bold;
        font-size: 14px;
        color: #FFFFFF;
        letter-spacing: 0;
    }


.Primary-Button-Disabled {
    background: #FFFFFF;
    border: 1px solid #D8D8D8;
    font-family: Roboto-Bold;
    font-size: 14px;
    color: #BBBBBB;
    letter-spacing: -0.38px;
}

.Secondary-Button-Disabled {
    background: #FFFFFF;
    border: 1px solid #D8D8D8;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    font-family: Roboto-Bold;
    font-size: 14px;
    color: #BBBBBB;
    letter-spacing: 0;
    text-shadow: 0 1px 0 rgba(255,254,255,0.50);
}

html > body #content {
    width: 71em;
}


/**************NAVIGATION****************/

/*--- NAV ---*/
.nav-bar {
    background: #0A8BA8;
}

#Nav, #Nav ul {
    font-size: 14px;
    list-style: none;
    padding: 0;
    margin: auto;
}

    #Nav li {
        position: relative;
    }

        #Nav li a {
            display: block;
            color: #FFFFFF;
            text-decoration: none;
        }

    /* Top level */
    #Nav > li {
        display: inline-block;
    }

        #Nav > li a {
            padding: 10px 12px;
        }

        #Nav > li:hover:before,
        #Nav > li.active-nav-item:before {
            content: " ";
            display: block;
            width: 100%;
            height: 4px;
            background: #FFFFFF;
            position: absolute;
            top: 0;
            left: 0;
            right: 0;
            margin: auto;
        }

    /* Sub menus */
    #Nav li ul {
        display: none;
        padding: 10px 7px;
        position: absolute;
        background: #FFFFFF;
        box-shadow: 0 2px 6px 0 rgba(0,0,0,0.27);
    }

    #Nav li:hover ul {
        display: block !important;
        visibility:visible;
        z-index:2;
    }

    #Nav li ul a {
        padding: 7px 10px;
        color: #4A4A4A;
        white-space: nowrap;
    }

        #Nav li ul a:hover,
        #Nav ul li.active-nav-item a {
            color: #0DB5DC;
            display:block !important;
        }

    /* Account tab */
    #Nav > li.account-tab {
        float: right;
    }

        #Nav > li.account-tab a {
            padding: 10px 25px;
        }

            #Nav > li.account-tab a:after {
                content: " ";
                display: block;
                width: 0;
                height: 0;
                border-style: solid;
                border-width: 5px 5px 0 5px;
                border-color: #ffffff transparent transparent transparent;
                position: absolute;
                right: 5px;
                top: 0;
                bottom: 0;
                margin: auto;
            }

        #Nav > li.account-tab ul {
            width: 120px;
            right: 0;
            text-align: right;
        }

        /*Tooltips*/
a.tooltip {
    color: #c00;
}

    a.tooltip b {
        display: none;
    }

    a.tooltip:hover {
        border: 0;
        position: relative;
        z-index: 500;
        text-decoration: none;
        font-family: Verdana;
        font-size: 8.5pt;
    }

        a.tooltip:hover b { 
            display: block;
            position: absolute;
            top: 20px;
            left: -25px;
            padding: 5px;
            font-weight: normal;
            color: #000;
            border: 1px solid #000000;
            background: #DAF1FF;
            width: 350px;
            text-align: left;
        }

            a.tooltip:hover b em.outer {
                position: absolute;
                left: 200px;
                top: -8px;
                width: 0;
                height: 0;
                display: block;
                background: transparent;
                border-left: 7px dashed transparent;
                border-right: 7px dashed transparent;
                border-bottom: 7px solid #ff0;
                overflow: hidden;
                z-index: 100;
                font-family: Verdana;
                font-size: small;
            }

            a.tooltip:hover b em.inner {
                position: absolute;
                left: 20px;
                top: -7px;
                width: 0;
                height: 0;
                display: block;
                background: transparent;
                border-left: 7px dashed transparent;
                border-right: 7px dashed transparent;
                border-bottom: 7px solid #8cc;
                overflow: hidden;
                z-index: 100;
            }

a.tooltip_centre {
    color: #c00;
}

    a.tooltip_centre b {
        display: none;
    }

    a.tooltip_centre:hover {
        border: 0;
        position: relative;
        z-index: 500;
        text-decoration: none;
        font-family: Verdana;
        font-size: 8.5pt;
    }

        a.tooltip_centre:hover b {  
            display: block;
            position: absolute;
            top: 0px;
            left: 20px;
            padding: 5px;
            font-weight: normal;
            color: #000;
            border: 1px solid #000000;
            background: #DAF1FF;
            width: 350px;
            text-align: left;
        }

            a.tooltip_centre:hover b em.outer {
                position: absolute;
                left: 200px;
                top: -8px;
                width: 0;
                height: 0;
                display: block;
                background: transparent;
                border-left: 7px dashed transparent;
                border-right: 7px dashed transparent;
                border-bottom: 7px solid #ff0;
                overflow: hidden;
                z-index: 100;
                font-family: Verdana;
                font-size: small;
            }

a.tooltip,  tooltip_centre b em.inner {
    position: absolute;
    left: 20px;
    top: -7px;
    width: 0;
    height: 0;
    display: block;
    background: transparent;
    border-left: 7px dashed transparent;
    border-right: 7px dashed transparent;
    border-bottom: 7px solid #8cc;
    overflow: hidden;
    z-index: 100;
}



a.tooltip_right {
    color: #c00;
}

    a.tooltip_right b {
        display: none;
    }

    a.tooltip_right:hover {
        border: 0;
        position: relative;
        z-index: 500;
        text-decoration: none;
        font-family: Verdana;
        font-size: 8.5pt;
    }

        a.tooltip_right:hover b {
            display: block;
            position: absolute;
            top: 10px;
            left: -275px;
            padding: 5px;
            font-weight: normal;
            color: #000;
            border: 1px solid #000000;
            background: #DAF1FF;
            width: 300px;
            text-align: left;
        }

            a.tooltip_right:hover b em.outer {
                position: absolute;
                left: 200px;
                top: -8px;
                width: 0;
                height: 0;
                display: block;
                background: transparent;
                border-left: 7px dashed transparent;
                border-right: 7px dashed transparent;
                border-bottom: 7px solid #ff0;
                overflow: hidden;
                z-index: 100;
                font-family: Verdana;
                font-size: small;
            }

            a.tooltip_right:hover b em.inner {
                position: absolute;
                left: 20px;
                top: -7px;
                width: 0;
                height: 0;
                display: block;
                background: transparent;
                border-left: 7px dashed transparent;
                border-right: 7px dashed transparent;
                border-bottom: 7px solid #8cc;
                border: 0;
                margin: 0;
                padding: 0;
            }